fbpx
alertes securité

Multiples vulnérabilités dans Google Chrome

Risque(s)

  • Non spĂ©cifiĂ© par l’Ă©diteur

Systèmes affectés

  • Google Chrome versions antĂ©rieures Ă  83.0.4103.116

Résumé

De multiples vulnĂ©rabilitĂ©s ont Ă©tĂ© dĂ©couvertes dans Google Chrome. Elles permettent Ă  un attaquant de provoquer un problème de sĂ©curitĂ© non spĂ©cifiĂ© par l’Ă©diteur.

Solution

Se rĂ©fĂ©rer au bulletin de sĂ©curitĂ© de l’Ă©diteur pour l’obtention des correctifs (cf. section Documentation).

Documentation

Partagez nous !